# Generated by Django 2.2.6 on 2019-10-04 10:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mfs', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='city',
            name='slug',
            field=models.SlugField(unique=True),
        ),
    ]
